@charset "utf-8";

#login{
	position: relative;
	width: 425px; height: 255px;
	margin: 10% auto 0; padding-top: 100px;
	background: url("../images/tp_bg001.jpg") top left no-repeat;
}

#login h1{
	background:url("../images/tp_tit001.gif") top left no-repeat;
	height:40px;
	margin:0 0 14px auto;
	text-indent:-9999px;
	width:130px;
}

#login ul#selectLanguage {
	position: absolute;
	right: 5px; top: 20px;
	width: 125px;
	list-style: none;
	padding: 10px 0 0 0;
	background: transparent url("../images/selectLanguage.gif") no-repeat 3px top;
}

#login ul#selectLanguage li a {
	width: 125px; height: 25px;
	display: block;
	margin: 0 0 3px;
	text-indent: -9999px;
}

#login ul#selectLanguage li#langJp a  { background: transparent url("../images/langJp.gif") no-repeat left top; }
#login ul#selectLanguage li#langEn a  { background: transparent url("../images/langEn.gif") no-repeat left top; }
#login ul#selectLanguage li a:hover ,
#login ul#selectLanguage li.current a { background-position: left bottom !important; }


#login #box1{
	height:180px;
	margin-left:auto;
	padding-top:20px;
	width:345px;	
}

#login #box1 form{
	margin:0 auto;
	width:15em;
}

#login input{
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	font-size:120%;
	font-weight:bold;
}

#login p.btn{
	margin-top:1em;
	text-align:center;
}

#login dt{
	padding:5px;
}
